This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 17383 - libcom_err and libss should be split off
libcom_err and libss should be split off
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: e2fsprogs (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-09 14:11 EDT by Sean Dilda
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-02 01:57:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sean Dilda 2000-09-09 14:11:42 EDT
These libraries are used by other programs besides e2fsprogs and should
probablly have their own package so that e2fsprogs doesn't become required
for something like kerberos or zephyr.
Comment 1 Florian La Roche 2001-04-06 17:29:40 EDT
They are already part of e2fsprogs-devel and I don't think further splitting
this
of would be a good idea.

Note You need to log in before you can comment on or make changes to this bug.